Puntos destacados de la característica

Cumpla con las exigencias de conformidad de su sector

Aplique pruebas de marco de conformidad para Sarbanes-Oxley Act (SOX), Payment Card Industry Data Security Standard (PCI DSS) y Security Technical Implementation Guide (STIG).

Gane visibilidad sobre la base de datos ACF2

Utilice la interfaz para identificar inmediatamente cambios críticos, diferencias, incoherencias o errores de configuración, que podrían provocar problemas de seguridad. La base de datos ACF2 analiza los ID definidos por el usuario y grupos, conjuntos de datos y perfiles de recursos. Los registros seleccionados pueden exportarse a un informe imprimible o a una pantalla desplegable ISPF con información detallada disponible en la solicitud.

Realice la integración con QRadar SIEM

Incluya el mainframe como parte de la supervisión de seguridad de la empresa. Esta integración da soporte a una solución de gestión de sucesos e información de la seguridad completa y efectiva.

Escalable para sistemas de big data

Los productos V2.2.1 de zSecure™ Suite permiten el almacenamiento por encima del límite de 2 GB ("la barra") para procesar más datos. Tenga en cuenta que la capacidad de utilizar más memoria virtual puede afectar a los requisitos de almacenamiento real y paginación. Esto además libera almacenamiento para otros programas. Con el modelo z196 o superior, el direccionamiento de 64 bits se activa automáticamente, aunque existe la opción de revertir al direccionamiento de 31 bits. Seleccione que el programa se ejecute en el segundo panel en la opción de menú SE.0 (SETUP RUN).

Se integra con sistemas comunes IBM Systems

zSecure Audit for ACF2 es compatible con IBM z/OS®, IBM MQ for z/OS, IBM DB2®, IBM CICS®, UNIX, Linux on IBM z Systems® y CA ACF2.

Detalles técnicos

Requisitos de software

Los productos zSecure, que incluyen características para CA ACF2 y CA Top Secret, admiten:

  • CA ACF2 R14, R15 y R16
  • CA Top Secret R14, R15 y R16

Requisitos de hardware

Un servidor IBM z Systems compatible, capaz de dar soporte a z/OS V2.1, o posterior.